body{
	color: #0a122d;
}
a{
	color: #00d6ff;
}

h1 {
	margin-bottom: 0px;
	font-weight: bold;
}

h4.bybitlift{
	font-style: italic;
	margin: 0 0 20px 0;
	color: #999;
	font-size: 16px;
}

.header-hr{
	margin: 0px;
	border: 0px;
	height: 2px;
	background-image: linear-gradient( to left, #00d6ff 0, #486af7 33.3%, #9000f1 66.6%);
}

/** Bootstrap overrides ******/
.pager .dropdown-menu li{
	display:block;
	padding: 8px 12px;
	cursor: pointer;
}

.form-control-static{
	font-weight: bold;
}

form label a{
	color: #333;
	border-bottom: 1px dotted #333;
}

form label a:hover{
	color: #000;
	text-decoration: none;
}

/** Navbar ******/
.navbar-nav, .navbar-header-toggle{
	display: none;
}

.navbar{
	min-height: 70px;
	background-color: #0a122d;
	margin: 0px;
}

.navbar .container{
	line-height: 70px;
}

.navbar-brand{
	padding: 10px 0 0 0px;
}

.navbar-brand img{
	width:auto;
	height:50px;
	width: 182px;
}

.navbar .navbar-nav>li>a {
	color: #00d6ff;
	font-size: 16px;
	font-weight: 400;
}

.navbar .navbar-nav>li:hover{
	background-color: #080808;
}

.dropdown-menu>li{
	border-bottom: 1px solid #e5e5e5;
	padding:6px 0px;
}

.dropdown-menu{
	padding:0px;
}

.dropdown-menu>li:hover{
	background-color: #f5f5f5;
}

.nav-tabs>li>a{
	padding: 10px 5px;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus{
	background-color:#eee;
	color:#000;
}

.nav-pills>li.active>a .caret{
	border-top-color:#000 !important;
	border-bottom-color:#000 !important;
}

.dropdown{
	white-space:nowrap;
}

.btn-info{
	color: #fff;
	background-color: #00d6ff;
	border-color: #00d6ff;
}

.btn-info:focus{
	border-color: #fff;
}

.console{
	font-family: "Courier New",Courier,monospace;
	margin-top: 40px;
}

.console ul{
	padding-inline-start: 10px;
	list-style-type: none;
}

.console li{
	line-height: 26px;
}

.console .image{
	padding: 10px 0 10px 26px;
}

.winners img{
	height: 14px;
	width: 14px;
	margin-top: -4px;
}

.losers{
	display: none;
}

.spinner span{
	display: inline-block;
	animation: spin 1s infinite linear;
	padding-top: 1px;
}

@keyframes spin{
	to{
		transform: rotate(360deg);
	 }
}

.panel-title{
	font-size: 14px;
}

.panel-title {
	position: relative;
}

.panel-title a{
	margin-left: 20px;
}

.panel-title a::before {
	content: "\25B6";
	color: #333;
	top: 1px;
	left: 0px;
	position: absolute;
}

.panel-title a[aria-expanded="true"]::before {
	transform: rotate(90deg);
	content: "\25B6";
}

.panel-heading-full.panel-heading {
	padding: 0;
}

.panel-heading-full .panel-title {
	padding: 10px 15px;
}

.panel-heading-full .panel-title a::before {
	top: 10px;
	left: 15px;
}

@media (min-width: 768px){
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
		margin-left: 0;
	}
}
